RubyGems Navigation menu

fluent-plugin-kubernetes_metadata_filter 2.11.1

Filter plugin to add Kubernetes metadata

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.4.0 - October 02, 2023 (123 KB)
  2. 3.3.0 - August 14, 2023 (123 KB)
  3. 3.2.0 - April 13, 2023 (122 KB)
  4. 3.1.3 - November 28, 2022 (122 KB)
  5. 3.1.2 - September 30, 2022 (122 KB)
  6. 2.11.1 - June 24, 2022 (38,5 KB)
Mostrar todas as versões (94)

Runtime Dependencies (3):

fluentd >= 0.14.0, < 1.15
kubeclient >= 4.0.0, < 5.0.0
lru_redux >= 0

Development Dependencies (10):

bump >= 0
bundler ~> 2.0
minitest ~> 4.0
rake >= 0
test-unit ~> 3.0.2
test-unit-rr ~> 1.0.3
vcr >= 0
webmock >= 0
yajl-ruby >= 0

Donos:

Pushed by:

Autores:

  • OpenShift Cluster Logging, Jimmi Dyson

SHA 256 checksum:

2225438053c717e4c85ec490e7ab2a50c6318e79c5dcaf96b251743c5fa8c1a3

Total de downloads 92.484.168

Desta versão 1.821.127

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5.0

Links: